/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/. */

@import "search-bar.css";

#unifiedToolbar {
    padding-block: 0 !important;

    #unifiedToolbarContent {
        padding-block: 0 !important;
    }
}

kbd {
    border-radius: 0 !important;
}

.unified-toolbar .search-bar {
    flex: 1 1 auto !important;
    max-width: 40em;
}
